CISCO se ha visto comprometida a través de SNMP

09/01/2018
Se ha encontrado una vulnerabilidad en IOS, el software de CISCO

Riesgo: Alto Alto
Sistemas afectados:

Versiones con SNMP 1, 2c y 3.

Descripción:

A través del protocolo SNMP, se ha detectado que hay una vulnerabilidad en el software de dispositivos de la empresa CISCO (routers, switches, etc). Dicha vulnerabilidad permite al atacante ejecución de código remoto en el terminal.

La vulnerabilidad permite tomar el control del dispositivo en aquellos que tengan SNMP versión 1, 2c y 3.  

Más información.

Referencias (CVE):
Solución:

No se dispone de solución por parte de la empresa, pero se recomienda excluir las colecciones MIB y OID.

Tags: cisco